.topBanner p a {
	color: #c7c7c7;
    font-weight: bold;
}
.checklist li {
    list-style: circle;
    font-size: 19px;
}
.ol1 li {
    list-style: circle;
    font-size: 19px;
}

.bpA_Rgt h5 a {
    font-size: 22px;
    line-height: 30px;
    font-weight: 700;
    color: #151515;
    margin: 0;
    padding: 3px 0;
}

.bpA_rgtBlock a img {
    width: 150px;
    object-fit: cover;
}

.bpHvr h3 a {
    font-size: 30px;
    line-height: 36px;
    font-weight: 700;
    color: #ffffff;
    margin-right: 15px;
}
.logo a {     color: #fff;
    font-size: 35px;
    font-weight: 900;
    margin-bottom: 0;
}
.logo a:hover {
text-decoration: none;
}
span.post-views-label {
    display: none !important;
}
.dashicons-chart-bar:before {
    display:none !important;
}
.post-views.entry-meta > span {
    margin-left: -11px !important;
}
.catBRgt h6 a {
    color:#000;
}
.btn-success {
    border-color: #ec1d42;
}
.btn-success:hover {
    color: #fff;
    background-color: #ec1d42;
    border-color: #ec1d42 !important;
}
.btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show>.btn-success.dropdown-toggle{
    background-color: #ec1d42;
    border-color: #ec1d42;
}
#wpdcom {
    max-width: 1100px !important;
}
.catBRgt .post-views-count {
	display:none !important;
}
.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 50px;
    height: 50px;
    margin: auto;
    background: #00000070;
}
/*.blog-img{float: left; margin: 10px 30px 30px 0;}*/
.single .catBRgt img {
    float: left;
    margin: 10px 30px 30px 0;
}
.quotePdn h2 {
	font-size: 61px;
}

